@charset "utf-8";
/* SIR 지운아빠 */



/* ##### maint.(nn).skin.php, list.(nn).skin.php 공통 적용 시작 ##### */
/* 공통 */
.sct_wrap {margin:0 0 30px;zoom:1}
.sct_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.sct_wrap header {margin:0 0 20px;zoom:1}
.sct_wrap header:after {display:block;visibility:hidden;clear:both;content:""}
.sct_wrap h2 {padding:10px 0 0;line-height:1em;text-align:center;font-weight:bold; letter-spacing:0.3em}
.sct_wrap h2 a {text-decoration:none}
.sct_wrap h2 a:hover{color:#34b5a1}
.sct_wrap_hdesc {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

.sct {margin:10px 5px 0 ;padding:0;list-style:none;zoom:1;clear:both;}
.sct:after {display:block;visibility:hidden;clear:both;content:""}
.sct_li {position:relative;text-align:center}
.sct_noitem {padding:50px 0;text-align:center}
.sct_icon img {margin:0 1px 0 0}
.sct_sns a {display:inline-block;margin:0 4px 0 0}
.sct_sns button {margin:0 4px 0 0;padding:0;border:0}

.mli_btn button{background:url(img/mainlist_btn.gif) no-repeat; width:30px; height:30px;border:none;text-indent:-9999px}
.mli_btn button.mli_pre{position:absolute;top:0;left:10px}
.mli_btn button.mli_next{background-position: -33px 0;position:absolute;top:0;right:10px}


/* 상품 목록 스킨 20 */
.sct_20 .sct_li {position:relative;float:left;margin-bottom:10px}
.sct_20 .sct_last {margin:0 0 15px !important}
.sct_20 .sct_clear {clear:both;}
.sct_20 .sct_a {display:block;text-decoration:none;font-weight:bold; text-overflow: ellipsis;  overflow: hidden;  white-space: nowrap;line-height:20px}
.sct_20 .sct_a img{width:100%;height:auto}
.sct_20 .sct_id {display:block;margin:0 0 5px}
.sct_20 .sct_basic {margin:0 0 10px}
.sct_20 .sct_cost {display:block;margin:0 0 5px;font-size:0.917em}
.sct_20 .sct_cost strike {display:block;margin:0 0 5px;color:#999;font-weight:normal}
.sct_20 .sct_icon {margin:0 0 10px}
.sct_20 .sct_sns {margin:15px 0 0}
.sct_20 .sct_img{margin:0 5px 5px ;}
.li_more{text-align:center}
.li_more img{width:30px;margin:5px 0}
.li_more p{color:#aaa;margin-top:5px;display:none;}
.li_more button{background:#fff;border:3px double #e9e9e9;width:205px;padding:8px 0 ;font-size:0.917em;color:#797979;margin-top:15px}

/* 관련상품 목록 스킨 20 */
#sit_rel h2{text-align:center;margin:20px 0;letter-spacing:0.3em}



/* 상품 목록 스킨 10 */
.sct_10 .sct_li {width:23.0% !important; position:relative;float:left;margin-bottom:10px; margin-right:2.6%;}
#sct .sct_10 li:nth-child(4n){margin-right:0;}

.sct_10 .sct_last {margin:0 0 15px !important}
.sct_10 .sct_clear {clear:both;}
.sct_10 .sct_a {display:block;text-decoration:none; color:#1b1c31; font-size:17px; text-overflow: ellipsis; overflow: hidden;  white-space: nowrap; line-height:25px; font-family: 'nanumsquare', sans-serif; font-weight: 600;}
.sct_10 .sct_basic{padding-top:2px; }
.sct_10 .sct_a img{width:100%;height:auto}
.sct_10 .sct_id {display:block;margin:0 0 5px}
.sct_10 .sct_basic {margin:0 0 10px; font-size:17px; color:#1b1c31; font-family: 'Roboto', sans-serif; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; word-wrap:normal;}
.sct_10 .sct_cost {display:block;margin:0 0 5px;font-size:0.917em}
.sct_10 .sct_cost strike {display:block;margin:0 0 5px;color:#999;font-weight:normal}
.sct_10 .sct_icon {margin:0 0 10px}
.sct_10 .sct_sns {margin:15px 0 0}
.sct_10 .sct_img{/*margin:0 18px 5px ;*/ padding:0 0 10px 0; font-weight:500;}
.sct_10 .sct_basic H3 {font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:600; font-size:14px; color:#777777; font-weight:500; padding:10px 0 0 0;}
.li_more{text-align:center}
.li_more img{width:30px;margin:5px 0}
.li_more p{color:#aaa;margin-top:5px;display:none;}
.li_more button{background:#fff;border:3px double #e9e9e9;width:205px;padding:8px 0 ;font-size:0.917em;color:#797979;margin-top:15px}

/* 관련상품 목록 스킨 10 */
#sit_rel h2{text-align:center;margin:20px 0;letter-spacing:0.3em}

/* 베스트상품 스킨 10 */
#best_item{border-bottom:1px solid #e9e9e9;padding:20px 0 10px 5px;overflow:hidden;position:relative}
#best_item h2{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#best_item #sbest_list{width:100%;overflow:hidden;}
#best_item .slide-wrap{margin:0px;overflow:hidden;position:relative;top:0;left:0;float:left;}
#best_item .sct_best{width:100%;position:relative;padding:0;float:left;}
#best_item .best_on{}
.sct_best .sct_li {position:relative;float:left;}
.sct_best .sct_last {margin:0 0 15px !important}
.sct_best .sct_clear {clear:both;margin-left:0}
.sct_best .sct_a {display:block;position:relative;text-decoration:none;font-weight:bold; text-overflow: ellipsis;  overflow: hidden;  white-space: nowrap;}
.sct_best .sct_txt .sct_a {margin:0 0 5px;}
.sct_best .sct_a img{width:100%;height:auto}
.sct_best .sct_id {display:block;margin:0 0 5px}
.sct_best .sct_basic {margin:0 0 10px}
.sct_best .sct_cost {display:block;margin:0 0 10px;font-size:0.917em}
.sct_best .sct_icon {margin:0 0 10px}
.sct_best .sct_sns {margin:15px 0 0}
.sct_best .sct_img{position:relative;margin:0 5px 5px ;}
.sct_best .best_icon{background:url(img/prd_icon.png) no-repeat;position:absolute;top:0;left:0;font-size:0;width:25px;height:25px; display:inline-block;z-index:999;overflow:hidden;text-indent:-99999px}
.bst_silde_btn{text-align:center;margin:5px 0 10px}
.bst_silde_btn button{background:url(img/best_btn.gif) no-repeat 5px 5px; width:20px;height:20px;text-indent:-999px;font-size:0;border:none;}
.bst_silde_btn button.bst_sl{background-position:-11px 5px }

/* 개인결제 목록 */
.sct_pv {margin-top:10px}
.sct_pv .sct_li {position:relative;float:left;position:relative;float:left;margin-bottom:10px;}
.sct_pv .sct_img{padding:0 5px}
.sct_pv .sct_img a{border:1px solid #e2edef}
.sct_pv .sct_img img{width:100%;}
.sct_pv .sct_last {margin:0 0 15px !important}
.sct_pv .sct_clear {clear:both}
.sct_pv .sct_a {display:block;position:relative;margin:0 0 5px;text-decoration:none;  font-weight: bold;  text-overflow: ellipsis;  overflow: hidden;  white-space: nowrap;  line-height: 20px;}
.sct_pv .sct_id {display:block;margin:0 0 5px}
.sct_pv .sct_basic {margin:0 0 10px}
.sct_pv .sct_cost {display:block;margin:0 0 10px;}
.sct_pv .sct_cost strike {display:block;margin:0 0 5px;color:#999;font-weight:normal}
.sct_pv .sct_icon {margin:0 0 10px}
/* ##### maint.(nn).skin.php, list.(nn).skin.php 공통 적용 끝 ##### */

/* 상품 목록 */
#sct {width:80%; float:right;}
.sct_admin {margin:0 0 10px;text-align:right}

/* 상품 목록 현재 위치 */
#sct_location {border:1px solid #e9e9e9;background:#f2f5f9;letter-spacing:-4px}
#sct_location a {display:inline-block;padding:5px 10px;text-decoration:none;letter-spacing:0 !important}
.sct_here {font-weight:bold}
.sct_bg {padding-right:13px !important;background:url('img/sct_bg_toright.gif') right 8px no-repeat}

/* 상품 목록 카테고리 목록 */
.sct_ct {display:none; text-align:center;width:100%;border-bottom:1px solid #e9e9e9; background:#f9f9f9;}
.sct_ct h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.sct_ct ul {list-style:none;display:inline-block;margin:0;padding:5px 0}
.sct_ct ul:after {display:block;visibility:hidden;clear:both;content:""}
.sct_ct ul li {display:inline-block;background:url(img/sbmn_bg.gif) no-repeat left 50%;padding:0 15px 0 20px;letter-spacing:0.2em;font-size:0.917em;line-height:30px}
.sct_ct ul li:first-child{background:none}
.sct_ct a {text-decoration:none;color:#656565}
.sct_ct_parent {font-weight:bold}
.sct_ct_here {color:#ff3600 !important}

#sct_ct_2 li {margin:0 0 10px}
#sct_ct_2 a {display:inline-block;width:120px}
#sct_ct_3 li {float:left;margin:0 10px 10px 0;width:120px}

/* 상품 정렬 */
#sct_sort .sub_sub_title{padding:35px 0 15px; font-size:17px; font-family: 'NEXON Lv1 Gothic', 'sans-serif'; font-weight:600; letter-spacing:0.06em;  color:#c18a44; }

#sct_sort {}
#sct_sort:after {display:block;visibility:hidden;clear:both;content:""}
#sct_sort h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#sct_sort ul {margin:0;padding:0 0 0 1px;list-style:none;}
#sct_sort ul:after {display:block;visibility:hidden;clear:both;content:""}
#sct_sort li {float:left;position:relative;margin-left:-1px; /*width:33.33%;*/ width:50%}
#sct_sort li a{display:block;text-align:center;color:#8d8d8d;background:#fff;border-color:#e9e9e9;font-size:0.917em}

/* 상품 리스트 스타일 선택 */
#sct_lst {float:right;margin:10px 0;padding:0;list-style:none}
#sct_lst:after {display:block;visibility:hidden;clear:both;content:""}
#sct_lst li {position:relative;float:left;margin:0 0 0 -1px}
#sct_lst button {position:relative;margin:0 0 0 -1px;padding:0;width:25px;height:25px;border:1px solid #ccc}
#sct_lst button span {position:absolute;top:0;left:0;width:100%;height:100%;background:url('../shop/img/is_button.gif')}
#sct_lst button.sct_lst_list span {background-position:0 0}
#sct_lst button.sct_lst_list span.sct_lst_on {background-position:0 -30px}
#sct_lst button.sct_lst_gallery span {background-position:-30px 0}
#sct_lst button.sct_lst_gallery span.sct_lst_on {background-position:-30px -30px}

//* 상품 상세보기 */
#sit {margin-bottom:30px;}
.sit_admin {margin:10px 10px 0;text-align:right}
.sit_empty {padding:50px 0;color:#777;text-align:center}

/* 상품상세 */
.tab_content{overflow:hidden;}
#info_content {padding:0 10px 30px;zoom:1}
#info_content:after {display:block;visibility:hidden;clear:both;content:""}
#info_content h3 {margin:0 0 10px}
.if_tit{text-align:center;margin-top:10px;padding:10px;background:#f5f5f5;border:1px solid #e9e9e9;}
.win_desc_if{border:1px solid #e9e9e9;padding:10px;border-top:none;}
.win_desc{/*margin-top:10px;*/ /*padding:0 0 30px 0;*/}

.tab_show {padding:50px 0 0 0;}

/* 상품 상세보기 - 개요 */
#sit_ov_wrap {text-align:left;}
#sit_ov_wrap:after {display:block;visibility:hidden;clear:both;content:""}

#sct_rel{/*background:#f4f4f4;*/ margin-bottom:30px;}
#sct_rel .sct_10 li{width:25% !important; float:left;}
#sct_rel #sct_wrap{overflow:hidden; padding:30px 0; max-width:1039px;}
#sct_rel .sct_10 .sct_clear{clear:none !important;}

/* 상품 상세보기 - 이미지 미리보기 */
#sit_pvi {width:45%;float:left;text-align:center;}
#sit_pvi_big {margin:0 0 40px 0;text-align:left;/*overflow:hidden; margin-left:-26px;*/}
#sit_pvi_big a {display:none}
#sit_pvi_big a.visible {display:block; }
#sit_pvi_big img {/*width:521px;height:469px;*/}
#sit_pvi_thumb {margin:0;padding:0;list-style:none;zoom:1}
#sit_pvi_thumb:after {display:block;visibility:hidden;clear:both;content:""}
#sit_pvi_thumb li {float:left;/*width:23%;*/width:123px;margin:0 2.66% 0 0;}
#sit_pvi_thumb li:last-child{margin:0;}
#sit_pvi_thumb .li_last {margin:0 !important}
#sit_pvi_thumb img {width:123px;height:111px;}

#sit_pvi_nwbig {padding:10px 0;text-align:center}
#sit_pvi_nwbig span {display:none}
#sit_pvi_nwbig span.visible {display:inline}
#sit_pvi_nw ul {margin:0 0 20px;padding:0 10px;list-style:none;zoom:1}
#sit_pvi_nw ul:after {display:block;visibility:hidden;clear:both;content:""}
#sit_pvi_nw li {float:left;margin:0 0 1px 1px;}
#sit_pvi_nw li img {width:60px;height:60px}


.thumb_wrap{width:563px;overflow:hidden;}
.thumb_wrap ul{width:1500px;}


/* 상품 상세보기 - 간략정보 및 구매기능 */
#sit_ov {position:relative;padding:0px 0 0 0px ;width:53%;float:right; margin-top:0px;}
#sit_ov h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#sit_ov h3 { /*font-family:"Merriweather";*/font-size:17px; font-family: 'Roboto', sans-serif; font-weight:500;}
#sit_ov section{margin: 10px;padding-bottom:10px}
#sit_ov .sit_txt {font-family: 'nanumsquare', sans-serif; font-weight:800; font-size: 18px; padding: 10px 0 0 0; display: block;}
#sit_ov .sit_txtb {font-size:26px; font-family: 'nanumsquare', sans-serif; font-weight:600;}

.sit_icon_wr{}
.sit_icon_wr img{margin:2px;}
#sit_title {display:block;font-size:25px; line-height:20px;font-weight:800;color:#222335;padding-bottom:10px;}
#sit_desc {display:block;color:#1b1d32;}
#sit_desc h4{font-size:16px; color:#222335; font-family: 'Roboto', sans-serif;  /*font-family:"Merriweather";*/ font-weight:500; display:inline-block;}
#sit_desc h5{font-size:16px; color:#222335; font-family: 'Roboto', sans-serif; /*font-family:"Merriweather";*/ font-weight:500; display:inline-block; padding-left:15px;}
#sit_opt_info {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.sit_icon {display:block;margin: 0 0;}
.sit_icon img {margin:0 1px 0 0;vertical-align:middle;margin:0 1px}

#sit_star_sns{clear:both;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:10px 0;line-height:45px}
#sit_star_sns:after {display:block;visibility:hidden;clear:both;content:""}
#sit_star {color:#777;font-size:0.95em;float:left;width:50%}
#sit_star span {display:inline-block;margin:0 5px 0 0;color:#666;letter-spacing:0}
#sit_star .sit_star {position:relative;top:-2px;margin:0 5px 0 0}
#sit_star a {display:inline-block;vertical-align:middle}
#sit_star button {margin:0;padding:0;border:0}
#sit_sns{float:right;width:50%;text-align:right;}
#sit_sns a{display:inline-block;width:30px;vertical-align:middle;height:30px;text-align:center;opacity:0.4}
#sit_sns a:hover{opacity:1}
#sit_sns a img{width:100%;height:auto;vertical-align:top;}
#sit_btn_rec {background:none;font-size:0.92em;color:#000;padding:0 3px;display:inline-block;font-size:16px;}
 #sit_btn_rec  i{line-height:30px;vertical-align:top}
.sit_ov_tbl {}
.sit_ov_tbl table{border-collapse:collapse;width:100%;border:0;margin:25px 0 15px;}
.sit_ov_tbl th {font-size:16px;line-height:10px;color:#999999;font-weight:600;text-align:justify; width:110px; vertical-align:top;padding:5px 30px 5px 0; letter-spacing: -0.5em;}
.sit_ov_tbl th:before {content: ""; display: inline-block; width: 100%;}
.sit_ov_tbl th:after {content: ""; display: inline-block; width: 100%;}
.sit_ov_tbl th span{display:inline-block;width:33px;height:15px;}
.sit_ov_tbl td.price{font-size:17px; color:#1c1e32;  font-family: 'Roboto', sans-serif; /*font-family:"Merriweather","black";*/ font-weight:800;}
.sit_ov_tbl td.price img{margin-right:10px}

.sit_ov_tbl td s{color:#878787;}
.sit_ov_tbl td {margin-left:30px; font-size:16px; line-height: 30px; font-weight:600; color:#999999; padding:5px 0; letter-spacing: -0.06em;}
.sit_ov_tbl td span.price{color:#878787; margin-right:10px;}
.sit_ov_tbl td span.crust{color:#ea1010;}



#it_supply_1{width:190px;height:27px;padding:0 0 0 10px;font-size:15px;color:#666;border-color:#e4e3e3;}


select.it_option, select.it_supply{border-radius:0;}

#sit_opt_added li{border:0;}
.sit_opt_subj{display:inline-block;padding-top:3px;}

.sit_ov_tbl tr.sit_last th, .sit_ov_tbl tr.sit_last td{border-bottom:none;}
/*.sit_ov_tbl td:before{content:":";padding:0 20px;}*/
.sit_ov_tbl tr:first-child td,.sit_ov_tbl tr:first-child th{/*border:none*/}
.sit_ov_ro {padding:2px 2px 3px;border:0;background:transparent;text-align:right;vertical-align:middle}
.sit_ov_opt {padding:2px 2px 3px;border:0;background:transparent;vertical-align:middle}
.sit_ov_input {height:1.8em;border:1px solid #b8c9c2;background:transparent;vertical-align:middle}
.sit_ov_tbl button {margin:0}

.sit_opt_wr{float:left;width:50%}
.sit_btn_wr{float:right;width:50%;padding:10px 0 ;padding-left:20px;;}
.sit_op_sl{font-size:0.92em;color:#666;border-bottom:1px solid #ddd;padding:0 0 10px;/*width:auto !important;*/margin:0 !important;}
.sit_op_sl h3{margin-bottom:10px;}
.sit_op_sl table{width:100%;border-collapse:collapse}
.sit_op_sl th{/*font-weight:normal;text-align:left;*/}
.sit_op_sl td{text-align:left;/*padding:0;*/}

.sit_sel_btn {position:relative;top:-15px;right:-2px} /* 선택옵션용 추가 버튼 */
.sit_sel_btn button {width:100%}


.calculator_area{background-color:#f4f5f5;border:1px solid #ebebeb;padding:27px 20px;}
.calculator_area h3{font-family: 'Noto Sans KR', sans-serif !important; font-size:17px;color:#061029; font-weight:700 !important;}
.calculator_area .calculator_form{padding:15px 0;margin-bottom:15px;border-bottom:1px solid #e6e6e6;}
.calculator_area .calculator_form .wrap{padding:5px 0;}
.calculator_area .calculator_form span{font-size:13px !important; font-weight:500 !important; font-family: 'Noto Sans KR', sans-serif !important; color:#5e5e5e;}
.calculator_area .calculator_form select{width:180px;height:27px;border:1px solid #e4e3e3;background-color:#fff;padding-left:5px;}
.calculator_area .calculator_form input[type='text']{width:45px;line-height:22px; height:26px; text-align:center; border:1px solid #e4e3e3;background-color:#FFF;}
.calculator_area .calculator_form input[type='button']{width:150px;height:33px;line-height:33px;background-color:#061029;color:#fff;font-size:13px;border:0;margin-left:10px;}
.calculator_area h4{font-size:15px;color:#061029;}
.calculator_area p{font-size:13px;line-height:22px;color:#444444; letter-spacing:-0.04em;}



#sit_tot_price{padding:15px 0;vertical-align:top; line-height:24px; font-size:18px;color:#1b1d32;margin:0; font-family: 'nanumsquare', sans-serif; font-weight:600;}
#sit_tot_price span{font-size:18px;font-weight:600;font-family: 'nanumsquare', sans-serif !important;}
#sit_tot_price b{font-size:20px;}

.wrap_tile {padding:0 3px 0 3px; display:inline-block;font-size:13px !important; font-weight:300 !important; font-family: 'Noto Sans KR', sans-serif !important; color:#5e5e5e;}
.sit_sel_area {border-top:1px solid #939393; border-bottom:1px solid #939393; padding:15px 0;}

#sit_ov_soldout {margin:0 0 20px;color:#ff3061;font-weight:bold;text-align:right}

#sit_ov_btn {text-align:center;font-family: 'nanumsquare', sans-serif; font-size:15px;color:#1b1d32;display:inline-block; padding:30px 0 30px 0; width:100%;}
#sit_ov_btn:after {display:block;visibility:hidden;clear:both;content:""}
#sit_ov_btn a {padding: 0;text-decoration:none;line-height:33px;height:33px;font-weight:600; font-size:15px;}
#sit_ov_btn input {padding:0;height:33px;line-height:30px;font-weight:bold; font-size:15px; border:0; width:100%; font-family: 'nanumsquare', sans-serif;}
#sit_btn_buy{background:#061029; color:#fff;}
#sit_btn_cart{color:#1b1d32;}
#sit_ov_btn li {width:31.9%; display:inline-block; border:1px solid #1b1d32; vertical-align:top; margin:0 2px;}
#sit_sel_option {}

.opt_tb th {display:none; font-size:0;}
.opt_tb {margin:0 !important;}
.opt_sect {margin: 0px !important; padding-bottom: 0px !important;}

#sit_btn_cart{transition: all 0.3s ease;display:inline-block;background:none;/*margin:0 4px;/}
#sit_btn_cart:hover{background-color:#1b1d32; color:#fff !important;}
#sit_btn_buy, #sit_btn_wish {}
#sit_btn_buy:hover, #sit_btn_wish:hover{transition: all 0.3s ease;background-color:#1b1d32;color:#fff;}
#sit_btn_buy{}
#sit_btn_wish{}

#sit_sel_option{display:inline-block;vertical-align:bottom;padding-right:5px;/*text-align:center;*/}
#sit_sel_option h3{font-size:14px;color:#1b1d32;padding-bottom:5px;}
/*
#sit_opt_added li .sit_opt_qty{width:147px;height:33px;margin:0;}
#sit_opt_added li .sit_opt_qty .sit_qty_minus{width:35px;height:33px;background:#fff;left:inherit;left:0px;background:#1b1d32 url('/img/minus_icon.png')center no-repeat;text-indent:-99999px;border:0;}
#sit_opt_added li .sit_opt_qty .sit_qty_plus{width:35px;height:33px;background:#fff;left:inherit;background:#1b1d32 url('/img/plus_icon.png')center no-repeat;text-indent:-99999px;border:0;}
#sit_opt_added li .sit_opt_qty .frm_input{font-family:"Merriweather"; font-weight:800; /*width:73px;*//*width:78px;height:33px;text-align:center;left:inherit;
right:35px;font-size:15px;color:#1b1d32;border:4px solid #1b1d32;}
#sit_opt_added li div{margin:0 30px 0 0;}
#sit_opt_added li div .sit_qty_plus{width:30px;height:30px;line-height:30px;text-indent:0;background:#fff;font-size:16px;color:#000;left:inherit;}
#sit_opt_added li div .sit_qty_minus{width:30px;height:30px;line-height:30px;text-indent:0;background:#fff;font-size:20px;color:#000;left:inherit;right:78px;}
#sit_opt_added li div .frm_input{width:50px;height:30px;text-align:center;left:inherit;right:29px;font-size:14px;}
#sit_opt_added li div .sit_opt_del{right:-30px;top:5px;text-indent:-99999px;}
*/
p.sit_num{margin-top:3px;display:inline-block;width:26px;height:26px;line-height:26px;text-align:center;font-size:16px;color:#666666;border-radius:50%;background-color:#FFF;float:left;}

.sod_option_btn .mod_options {margin:0;padding:5px 0;border:1px solid #152c55;color:#152c55;cursor:pointer;background:none;width:100%}
.sod_option_btn .mod_options:hover{background:#152c55;color:#fff}
#sit_opt_added {margin:0;padding:20px 0 0 0;/*border-bottom:2px solid #152c55;*/background:#fff;list-style:none}
#sit_opt_added li {font-size: 14px; font-weight: 600; padding: 0 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px solid #000;/*padding:10px 20px;border-top:1px solid #ddd;background:#fcfbf8;overflow:hidden*/}
#sit_opt_added li:after {display:block;visibility:hidden;clear:both;content:""}

/*수량조절*/
#sit_opt_added div {float: right; width:55px;height:26px;border:1px solid #ddd;position:relative; margin-right:25px; vertical-align: middle; display: inline-block;}
#sit_opt_added div .frm_input{background:#fff;float:left;border:none;text-align:center;height:23px;width:37px;min-width:37px}
#sit_opt_added div .btn_frmline{background:url(/img/qty_del.gif) no-repeat; width:15px;height:15px;margin-left:5px;position:absolute;top:5px;right:-20px;text-indent:-9999px;overflow:hidden }
#sit_opt_added div .sit_qty_plus{background:url(/img/qty.gif) no-repeat #fff 50% 4px;top:0px;right:0;border-bottom:1px solid #ddd;border-left:1px solid #ddd;width:19px;height:12px}
#sit_opt_added div .sit_qty_minus{background:url(/img/qty.gif) no-repeat #fff 50% -9px;top:12px;right:0;border-left:1px solid #ddd;width:19px;height:12px}
#sit_opt_added div .sit_opt_del{background:url(/img/qty_del.gif) no-repeat; width:15px;height:15px;margin-left:5px;position:absolute;top:5px;right:-20px}


/*상세*/
.tab{overflow:hidden; padding:0 0 0px 0;}
.tab li{height:45px;line-height:43px;width:25%;float:left;text-align:center;/*font-family: 'NanumSquare', sans-serif;*/}
.tab li a{font-family: 'Noto Sans KR', sans-serif; font-size:14px;color:#05091d;background-color:#fff;display:block;border:1px solid #e0e0e0;margin-right:0px; font-weight:500;border-right:0;}
.tab li:last-child a{margin-right:0;border-right:1px solid #e0e0e0;}
.tab .tab_selected a{background:#05091d; color:#fff;}
.tab img{width:100%;}
/*관련상품*/

.item_rel{}
.rel_btn{padding-bottom:20px;}
.rel_btn ul{border-bottom:1px solid #cccccc;overflow:hidden;}
.rel_btn ul li{width:20%;height:35px;line-height:36px;text-align:center;float:left;}
.rel_btn ul li a{font-size:14px;color:#fff;background-color:#12509b;display:block; font-weight:bold}
.rel_btn ul h3{font-size:18px;color:#272727;float:right;padding:5px 0 0px 0;}
.rel_btn ul h3 span{color:#12509b;}

/*배송*/
.delivery_wrap{overflow:hidden;}
.delivery_wrap h3{font-size:22px;color:#1b1d32;font-family: 'Noto Sans KR', sans-serif;padding-bottom:25px;}
.delivery_wrap h3.txt_pt{padding-top:40px;}
.delivery_wrap p{font-size:15px;line-height:26px;color:#5e5e5e;}
.delivery_wrap p span.space{display:inline-block;width:5px;}
.delivery_wrap p.color{color:#eb2629;padding-top:20px;}
.delivery_wrap b{font-size:22px !important;color:#1b1d32;}

#sit_dvex{height:auto;margin:20px 0 }
#sit_dvex:after {display:block;visibility:hidden;clear:both;content:""}
#sit_dvex h3{margin-bottom:10px;}

#sit_dvr .img img{width:100%;}


/*유의사항*/
.buy_note{margin-bottom:30px;}
.buy_note h3{font-size:36px;color:#1b1d32;padding-bottom:40px;}
.buy_note .note_txt{border:1px solid #ebebeb;padding:0 30px;}
.buy_note .note_txt ul{}
.buy_note .note_txt ul li{padding:30px 0;border-bottom:1px solid #ebebeb;}
.buy_note .note_txt ul li:last-child{border-bottom:0;}
.buy_note .note_txt h4{font-size:22px;color:#1b1d32;padding-bottom:15px;}
.buy_note .note_txt p{font-size:14px;line-height:22px;padding-bottom:5px;color:#444444;}



.detail_wrap{margin-top:50px;}


@media(max-width:1190px){
	.sit_ov_tbl{text-align:center;}
	#sit_ov{padding-left:0;width:100%;}
	#sit_pvi{width:100%;text-align:center;margin-bottom:30px;}
	#sit_pvi_big{display:inline-block;}
	
	#sit_title{text-align:center;}
	#sit_desc{text-align:center;}
	.sit_ov_tbl table{text-align:left;width:auto;margin:25px 5px 15px;}
	.calculator_area{padding:15px 10px;}
	#sit_tot_price{text-align:center;}
	
	
	#sit_ov_btn{margin:20px 0 0;}
	.tab li a{font-size:14px;}

	#sit_dvr{width:100%;padding:20px 10px;height:auto;margin-bottom:15px;}
	#sit_ex{width:100%;padding:20px 10px;height:auto;}
	.delivery_wrap p br{display:none;}
	.delivery_wrap p span.space{display:none;}

	.buy_note{padding:0 5px;}
	.buy_note h3{font-size:30px;line-height:36px;padding-bottom:25px;}
}

@media(max-width:850px){
	#sit_pvi_big{width:350px;height:315px;}
	#sit_pvi_big img{width:100%;height:auto;}
	#sit_pvi_thumb img{width:90px;height:81px;}
	#sit_title{font-size:35px;padding-bottom:5px;}
	#sit_desc h4{font-size:22px;}
	#sit_desc h5{font-size:18px;}
	.sit_ov_tbl table{margin:15px 5px;}

	.rel_btn ul li{width:100%;float:none;}
	.rel_btn ul li a{font-size:14px;}
	.rel_btn ul h3{float:none;text-align:center;padding:10px 0;}
	
	.buy_note h3{font-size:27px;}
	.buy_note .note_txt{padding:0 15px;}
	.buy_note .note_txt ul li{padding:20px 0;}
}

@media(max-width:550px){
	#sit_ov_wrap{}
	#sit_pvi_big{width:auto;height:auto;}

	#sit_title{font-size:26px;line-height:32px; text-align:left;padding-bottom:0;}
	#sit_desc {text-align:left;}
	#sit_desc h4{font-size:18px;}
	#sit_desc h5{font-size:15px;}
	.sit_ov_tbl{}
	.sit_ov_tbl th{width:40px;padding:8px 16px 8px 0;font-size:13px;}
	.sit_ov_tbl td{padding:8px 0;font-size:13px;}
	.sit_ov_tbl td.promote_price{font-size:18px;}

	.calculator_area h3{font-size:18px;}
	.calculator_area .calculator_form{padding:10px 0;margin-bottom:10px;}
	.calculator_area .calculator_form span{font-size:12px;}
	.calculator_area .calculator_form select{}
	.calculator_area .calculator_form input[type='button']{display:block;margin-left:0;margin:10px auto 0;}
	.calculator_area h4{font-size:14px;padding-bottom:3px;}
	.calculator_area p{font-size:12px;line-height:19px;}

	#sit_tot_price{padding:0px 0;font-size:18px;}
	#sit_tot_price span{font-size:16px;}
	#sit_tot_price b{font-size:28px;}

	
	#sit_sel_option{padding-right:0;}

	#sit_ov_btn{display:block;overflow:hidden;font-size:14px;padding:0 5px;}
	#sit_ov_btn input{width:100%;height:39px;line-height:39px; font-size:13px;}
	#sit_ov_btn a{width:100%;font-size:13px; height:45px;line-height:39px;}
	#sit_btn_cart{margin:0 2%;}
	#sit_ov_btn li {width:31.0%; height:45px;}
	.calculator_area {margin:15px 0 0 0;}

	.rel_btn ul h3{font-size:16px;line-height:22px;}
	.rel_btn ul li{height:40px;line-height:40px;}


	.detail_wrap{margin-top:30px;}
	.detail_wrap .detail_con{padding:30px 0 0;}
	ul.detail_tab li{height:40px;line-height:38px;}

	.delivery_wrap p{font-size:13px;line-height:22px;padding-bottom:3px;}
	.delivery_wrap h3.txt_pt{padding-top:20px;}

	.buy_note{margin-bottom:25px;}
	.buy_note .note_txt ul li{padding:15px 0;}
	.buy_note h3{font-size:24px;line-height:32px;padding-bottom:15px;}
	.buy_note .note_txt{padding:0 10px;}
	.buy_note .note_txt h4{font-size:20px;}
	.buy_note .note_txt p{font-size:13px;}


}

/* 상품 상세보기 - 다른 상품 보기 */
#sit_siblings {text-align:center;position:relative}
#sit_siblings h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#sit_siblings a {display:inline-block;background:#383838;color:#fff}
#sit_siblings a#siblings_prev {position:absolute;bottom:20px;left:10px;background: url(img/mainlist_btn.gif) no-repeat;  width: 30px;  height: 30px;text-indent:-999px;overflow:hidden}
#sit_siblings a#siblings_next {position:absolute;bottom:20px;right:10px;background: url(img/mainlist_btn.gif) no-repeat -33px 0;  width: 30px;  height: 30px;text-indent:-999px;overflow:hidden}
#sit_siblings a span {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

/* 상품 상세보기 하단 버튼 */
#sit_more {-webkit-backface-visibility: hidden;padding:0;background-color: rgba(0, 0, 0, 0.8);position:fixed;bottom:0;left:0;width:100%;z-index:9999}
#sit_more:after {display:block;visibility:hidden;clear:both;content:""}
#sit_more li {position:relative;width:25%;float:left;letter-spacing:0.2em;background:url(img/item_bg.gif) no-repeat left 17px;}
#sit_more li:first-child{background:none}
#sit_more a {display:block;padding:15px 0 15px 2px;text-align:center;color:#fff}
.item_use_count,.item_qa_count{color:#999;padding-left:2px}

/* 상품 상세보기 - 상품정보 */
.close_btn{margin:30px 10px 10px;}
#iteminfo_close{width:100%;background:#000;border:none;color:#fff;padding:10px 0;}
#sit_inf_basic {margin:0 0 20px}
#sit_inf_explan {margin:0 0 10px;line-height:1.5em}
#sit_inf_explan img {max-width:100%;height:auto}
#sit_inf_open {margin:0;padding:0;list-style:none}
#sit_inf_open li {margin:0 0 1px;padding:8px 0;background:#fff;border:1px solid #f2f2f2;border-top:none;color:#727272}
#sit_inf_open li:after {display:block;visibility:hidden;clear:both;content:""}
#sit_inf_open strong {clear:both;float:left;padding:0 1%;width:28%;letter-spacing:-0.1em}
#sit_inf_open span {float:left;margin:0;padding:0 1%;width:68%}

/* 상품 상세보기 - 사용후기 */
.tit_no{position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#sit_use {padding-bottom:30px;}
#sit_use_ol {margin:0 0 5px;padding:0;border-top:1px solid #e9e9e9;list-style:none}
.sit_use_li {position:relative;padding:25px;border-bottom:1px solid #e9e9e9;}
.sit_use_li_title {display:block;margin:0;background:transparent;text-align:left;font-size:22px;color:#1b1d32;border:0;}
.sit_use_dl {margin:0 0 40px 0;position:relative}
.sit_use_dl:after {display:block;visibility:hidden;clear:both;content:""}
.sit_use_dl dt {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.sit_use_dl dd {float:left;font-size:14px;color:#999999;}
.sit_use_dl dd.date{margin:0 25px;}
.sit_use_star {margin:0 !important;}
.sit_use_con {display:none;}
.sit_use_p {padding:15px 0;font-size:14px;line-height:30px;color:#444444;}
.sit_use_cmd {text-align:right}
.sit_use_cmd a.btn01{padding: 5px;}
#sit_use_wbtn {margin:0 0 5px;text-align:center;display:none;}
#sit_use_write {}
#sit_use_write #is_subject {width:100%}
#sit_use_write ul {margin:5px 0 0}
#sit_use_write li {margin:0 0 5px}
#sit_use_write li label {display:inline-block;width:80px}
#sit_use_write_star {margin:0;padding:0;list-style:none}

.sit_use_reply{position:relative;border-top:1px dotted #bbb;margin:10px 0 0 ;padding:10px 0 0 40px}
.use_reply_icon{position:absolute;top:10px;left:5px;background:url('./img/use_reply.png') no-repeat 0 0; width:28px;height:17px;text-indent:-999px;overflow:hidden;}
.use_reply_tit{font-weight:bold;line-height:1.5em}
.use_reply_name{font-size:0.92em;color:#777;margin:5px 0}
.use_reply_p{padding:10px;background:#f2f2f2;line-height:1.5em}
.use_reply_p img{max-width:100%}

/* 상품 상세보기 - 상품문의 */
#sit_qa {margin:0 0 10px;padding:10px 10px 20px;border-bottom:1px solid #e9e9e9; position:relative; }
#sit_qa_ol {margin:0 0 5px;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#itemqa{position:relative;}
.sit_qa_li {position:relative;padding:0 0 10px;border-bottom:1px solid #e9e9e9;}
.sit_qa_li_title {display:block;margin:0;padding:10px;width:100%;border:0;background:transparent;text-align:left}
.sit_qa_li_title b{font-weight:normal;margin-right:2px}
.sit_qa_dl {margin:0;padding:0 10px;position:relative}
.sit_qa_dl:after {display:block;visibility:hidden;clear:both;content:""}
.sit_qa_dl dt {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.sit_qa_dl dd {float:left;margin:0 10px 0 0;color:#888;font-size:0.917em}
.sit_qa_dl dd.sit_qaa_yet,.sit_qa_dl dd.sit_qaa_done{position:absolute;bottom:0;right:0;background:#eee;padding:5px 8px;color:#888;border-radius:15px}
.sit_qa_dl dd.sit_qaa_done{background:#ff3e5e;color:#fff}
.sit_qa_con {display:none;padding:10px 10px 0}
.sit_qa_p {margin:0 0 10px;border:1px solid #e9e9e9;background:#fff;padding:0 10px;background:#f2f2f2;}
.sit_qa_p strong {display:inline-block;margin:0 0 10px;}
.sit_qa_p span.sit_alp{position:absolute;top:10px;left:0;background:#000;color:#fff;color:#fff;font-size:1.2em;font-weight:bold;width:25px;height:25px;line-height:25px;display:inline-block;border-radius:15px;text-align:center;}
.sit_qa_qaq,.sit_qa_qaa {padding:10px 0 10px 30px;position:relative}
.sit_qa_qaa {border-top:1px dotted #ddd}
.sit_qa_qaa  span.sit_alp{background:#5b5b5b}
.sit_qa_con textarea {display:none}
.sit_qa_cmd {text-align:right}
.sit_qa_cmd a.btn01{padding:5px;}
.sit_qa_pw {display:none;position:absolute;top:30px;left:175px;padding:10px;width:348px;border:1px solid #000;background:#fff;text-align:center}
.sit_qa_pw span {display:block;margin:0 0 5px}

#sit_qa_wbtn {margin:0 0 5px;text-align:center}
#sit_qa_w {display:none}
.itemuse_btn_wrap{text-align:center;}
a.qa_wr{ display:inline-block;width:100%;text-align:center;border:3px solid #1b1d32;
color:#1b1d32;margin:30px 0 0;width:180px;height:45px;line-height:39px;font-size:16px;font-family: 'Noto Sans KR', sans-serif;font-weight:600;}
a.qa_wr:hover{background-color:#1b1d32;color:#fff;}
a.qa_w{position:absolute; right:0px; bottom:0px;}
#itemqa_list,#itemuse_list{  background: #fff;  border: 3px double #e9e9e9;  width: 205px;  padding: 8px 0;  font-size: 0.917em;  color: #797979;  margin-top: 15px;}


@media(max-width:1190px){
	.sit_use_li{padding:20px 15px;}
}

@media(max-width:850px){
	#itemqa_list{width:80px;}
	#sit_qa_wbtn{text-align:left;}
	.sit_use_li_title{font-size:18px;}
	.sit_use_dl{margin:0 0 20px 0;}
}

@media(max-width:550px){
	.sit_use_li_title{font-size:16px;}
	a.qa_wr{height:40px;line-height:32px;font-size:14px;width:150px;margin:20px 0 0;}
	.sit_use_p{font-size:13px;line-height:26px;}
}



/* 쇼핑몰 이벤트 */
#sev {margin:0 10px;padding:0 15px;list-style:none;border:3px double #d6d6d6}
#sev li {border-top:1px solid #f2f2f2;padding:10px 0 ;text-align:center}
#sev li:first-child{border:none}
#sev li a{display:block}
#sev li a:hover{color:#34b5a1;}
#sev li img{width:100%}
.sev_admin{padding:10px 10px 0}

/* 로딩안내 레이어 */
#loading_message {z-index:10000;position:absolute;top:0;left:0;background:#fff;opacity:0.7}
#loading_message img {position:relative;opacity:1.0}

/* 알림 box */
#fancyalert {display:block;z-index:10000;position:absolute;top:0;left:0}
#fancyalert_inner {display:table;z-index:2;position:relative}
#fancyalert_inner div {display:table-cell;vertical-align:middle;text-align:center}
#fancyalert_inner span {display:block;margin:0 auto;padding:30px;width:200px;background:#1f1f1f;color:#f0f1f2}
#fancyalert_inner button {margin:15px 0 0;padding:10px 30px;border:0;background:#000;color:#fff}
#fancyalert_bg {z-index:0;position:absolute;top:0;left:0;width:100%;height:100%;vertical-align:middle;background:#000;text-align:center;opacity: 0.7}

#sit_sms_new .tbl_frm01 th {width:100px}


/*쿠폰존 리스트*/
.couponzone_list{margin:0 0 50px;}
.couponzone_list h2{margin:10px 10px 5px}
.couponzone_list p{margin:0 10px 5px;}
.couponzone_list ul{padding:0 5px;margin:0;list-style:none}
.couponzone_list ul:after {display:block;visibility:hidden;clear:both;content:""}
.couponzone_list ul li{float:left;width:48%;height:210px;padding:0 1% 15px;}
.couponzone_list ul li .coupon_wr{border:1px solid #e9e9e9;background:#f2f6f9;line-height:1.2em;}
.couponzone_list ul li img{width:100%;height:100%}
.couponzone_list ul li .coupon_img{height:100px;overflow:hidden;border-bottom:1px solid #e9e9e9}
.couponzone_list ul li .coupon_tit{margin:10px 10px 5px;font-weight:bold;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.couponzone_list ul li .coupon_date{margin: 5px 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.couponzone_list ul li .coupon_target{margin: 5px 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.couponzone_list ul li .coupon_point{margin: 5px 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.couponzone_list ul li .coupon_btn{margin:10px;text-align:center}
.couponzone_list ul li .coupon_btn .btn02{width:70%;padding:7px 0;background:#ec2037;border-color:#c92033}
.couponzone_list ul li .coupon_btn .disabled {background: #ddd;border:1px;color:#999;border-color:#ddd}
.couponzone_list .no_coupon{padding: 100px 0;text-align:center;color:#999}
#point_coupon li{height:230px;}